/* -----------------------------------------------
bepress IR local stylesheet.
Author:   Sean Beld
Version:  Jan. 26, 2018
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Meta Elements ---------------- */

  /* --- Fonts --- */

	/* Sherman Sans Book */

@font-face{
  font-family:"ShermanSans";
  src: url('https://assets.syracuse.edu/fonts/shermansans-book.eot');
  src: url('https://assets.syracuse.edu/fonts/shermansans-book.eot?#iefix') format('embedded-opentype'),
       url('https://assets.syracuse.edu/fonts/shermansans-book.woff2') format('woff2'),
       url('https://assets.syracuse.edu/fonts/shermansans-book.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  unicode-range: U+0020-00BF;
}
@font-face{
  font-family:"ShermanSans";
  src: url('https://assets.syracuse.edu/fonts/shermansans-book-intl.eot');
  src: url('https://assets.syracuse.edu/fonts/shermansans-book-intl.eot?#iefix') format('embedded-opentype'),
       url('https://assets.syracuse.edu/fonts/shermansans-book-intl.woff2') format('woff2'),
       url('https://assets.syracuse.edu/fonts/shermansans-book-intl.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  unicode-range: U+00C0-024F;
}

/* Sherman Sans Book Italic */

@font-face{
  font-family:"ShermanSans";
  src: url('https://assets.syracuse.edu/fonts/shermansans-bookitalic.eot');
  src: url('https://assets.syracuse.edu/fonts/shermansans-bookitalic.eot?#iefix') format('embedded-opentype'),
       url('https://assets.syracuse.edu/fonts/shermansans-bookitalic.woff2') format('woff2'),
       url('https://assets.syracuse.edu/fonts/shermansans-bookitalic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  unicode-range: U+0020-00BF;
  }
@font-face{
  font-family:"ShermanSans";
  src: url('https://assets.syracuse.edu/fonts/shermansans-bookitalic-intl.eot');
  src: url('https://assets.syracuse.edu/fonts/shermansans-bookitalic-intl.eot?#iefix') format('embedded-opentype'),
       url('https://assets.syracuse.edu/fonts/shermansans-bookitalic-intl.woff2') format('woff2'),
       url('https://assets.syracuse.edu/fonts/shermansans-bookitalic-intl.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  unicode-range: U+00C0-024F;
}

/* Sherman Sans Bold */

@font-face{
  font-family:"ShermanSans";
  src: url('https://assets.syracuse.edu/fonts/shermansans-bold.eot');
  src: url('https://assets.syracuse.edu/fonts/shermansans-bold.eot?#iefix') format('embedded-opentype'),
       url('https://assets.syracuse.edu/fonts/shermansans-bold.woff2') format('woff2'),
       url('https://assets.syracuse.edu/fonts/shermansans-bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  unicode-range: U+0020-00BF;
}
@font-face{
  font-family:"ShermanSans";
  src: url('https://assets.syracuse.edu/fonts/shermansans-bold-intl.eot');
  src: url('https://assets.syracuse.edu/fonts/shermansans-bold-intl.eot?#iefix') format('embedded-opentype'),
       url('https://assets.syracuse.edu/fonts/shermansans-bold-intl.woff2') format('woff2'),
       url('https://assets.syracuse.edu/fonts/shermansans-bold-intl.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  unicode-range: U+00C0-024F;
}

/* Sherman Sans Bold Italic */

@font-face{
  font-family:"ShermanSans";
  src: url('https://assets.syracuse.edu/fonts/shermansans-bolditalic.eot');
  src: url('https://assets.syracuse.edu/fonts/shermansans-bolditalic.eot?#iefix') format('embedded-opentype'),
       url('https://assets.syracuse.edu/fonts/shermansans-bolditalic.woff2') format('woff2'),
       url('https://assets.syracuse.edu/fonts/shermansans-bolditalic.woff') format('woff');
  font-weight: bold;
  font-style: italic;
  unicode-range: U+0020-00BF;
}
@font-face{
  font-family:"ShermanSans";
  src: url('https://assets.syracuse.edu/fonts/shermansans-bolditalic-intl.eot');
  src: url('https://assets.syracuse.edu/fonts/shermansans-bolditalic-intl.eot?#iefix') format('embedded-opentype'),
       url('https://assets.syracuse.edu/fonts/shermansans-bolditalic-intl.woff2') format('woff2'),
       url('https://assets.syracuse.edu/fonts/shermansans-bolditalic-intl.woff') format('woff');
  font-weight: bold;
  font-style: italic;
  unicode-range: U+00C0-024F;
}

/* Sherman Serif Book */

@font-face{
  font-family:"ShermanSerif";
  src: url('https://assets.syracuse.edu/fonts/shermanserif-book.eot');
  src: url('https://assets.syracuse.edu/fonts/shermanserif-book.eot?#iefix') format('embedded-opentype'),
       url('https://assets.syracuse.edu/fonts/shermanserif-book.woff2') format('woff2'),
       url('https://assets.syracuse.edu/fonts/shermanserif-book.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  unicode-range: U+0020-00BF;
}
@font-face{
  font-family:"ShermanSerif";
  src: url('https://assets.syracuse.edu/fonts/shermanserif-book-intl.eot');
  src: url('https://assets.syracuse.edu/fonts/shermanserif-book-intl.eot?#iefix') format('embedded-opentype'),
       url('https://assets.syracuse.edu/fonts/shermanserif-book-intl.woff2') format('woff2'),
       url('https://assets.syracuse.edu/fonts/shermanserif-book-intl.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  unicode-range: U+00C0-024F;
}

/* Sherman Serif Book Italic */

@font-face{
  font-family:"ShermanSerif";
  src: url('https://assets.syracuse.edu/fonts/shermanserif-bookitalic.eot');
  src: url('https://assets.syracuse.edu/fonts/shermanserif-bookitalic.eot?#iefix') format('embedded-opentype'),
       url('https://assets.syracuse.edu/fonts/shermanserif-bookitalic.woff2') format('woff2'),
       url('https://assets.syracuse.edu/fonts/shermanserif-bookitalic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  unicode-range: U+0020-00BF;
}
@font-face{
  font-family:"ShermanSerif";
  src: url('https://assets.syracuse.edu/fonts/shermanserif-bookitalic-intl.eot');
  src: url('https://assets.syracuse.edu/fonts/shermanserif-bookitalic-intl.eot?#iefix') format('embedded-opentype'),
       url('https://assets.syracuse.edu/fonts/shermanserif-bookitalic-intl.woff2') format('woff2'),
       url('https://assets.syracuse.edu/fonts/shermanserif-bookitalic-intl.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  unicode-range: U+00C0-024F;
}

/* Sherman Serif Bold */

@font-face{
  font-family:"ShermanSerif";
  src: url('https://assets.syracuse.edu/fonts/shermanserif-bold.eot');
  src: url('https://assets.syracuse.edu/fonts/shermanserif-bold.eot?#iefix') format('embedded-opentype'),
       url('https://assets.syracuse.edu/fonts/shermanserif-bold.woff2') format('woff2'),
       url('https://assets.syracuse.edu/fonts/shermanserif-bold.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  unicode-range: U+0020-00BF;
}
@font-face{
  font-family:"ShermanSerif";
  src: url('https://assets.syracuse.edu/fonts/shermanserif-bold-intl.eot');
  src: url('https://assets.syracuse.edu/fonts/shermanserif-bold-intl.eot?#iefix') format('embedded-opentype'),
       url('https://assets.syracuse.edu/fonts/shermanserif-bold-intl.woff2') format('woff2'),
       url('https://assets.syracuse.edu/fonts/shermanserif-bold-intl.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  unicode-range: U+00C0-024F;
}

	/* --- Meta styles and background --- */

	/* --- Full width footer --- */

	/*Set this color to the same color as the footer, it will appear beneath the footer*/
	html { background-color: #3e3d3c; }

	/*bg-low.gif is usually a solid color image about 5px wide and the same height of the footer. It flanks the footer and appears to extend it*/
	#syracuse {
		background: url(assets/md5images/ded20cd0a5d56795ce400114222aafb0.gif) repeat-x left bottom;
	}

	#syracuse #content { min-height: 600px; }

body {
	font: normal 12px/1.5 ShermanSans, "Trebuchet MS", Tahoma, sans-serif;  /* should be medium except when fitting into a fixed container */
	background: #fff url(assets/md5images/da29715caffb5ff501f3999b85b3b71e.gif) top left repeat-x;
}


/* ---------------- Header ---------------- */

#syracuse #header {
	position: relative;  /* needed for logo positioning */
  	height: auto !important; /* !important overrides mbl styling */
}

#syracuse #banner_image {
	display: block; /* removes descender of inline element */
	width: 980px; /* not necessary if image is sized correctly */
	height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}

	/* --- Logo --- */

#syracuse #logo_image {
	position: absolute !important; /* !important overrides mbl styling */
	top: 0;
	left: 0;  /* change to "right:" for right aligned logo */
	width: 23.979591836% !important;  /* 235 / 980 */
	height: auto !important; /* Important avoides DC assigning incorrect height to logo image */
}


/* ---------------- Navigation ---------------- */

#syracuse #navigation,
#syracuse #navigation #tabs {
	height: 50px;
	overflow: hidden; /* have seen issues with tabs extending below nav container */
}

#syracuse #navigation #tabs,
#syracuse #navigation #tabs ul,
#syracuse #navigation #tabs ul li {
	padding: 0;
	margin: 0;
}

#syracuse #navigation #tabs a {
	font: normal 16px ShermanSans, "Trebuchet MS", Tahoma, sans-serif;
	display: block;
	width: auto !important; /* fixes "my account" not fitting in container on page load */
	height: 50px;
	line-height: 50px;
	color: #fff;
	transition: 0.3s ease-in-out;
	background-color: transparent;
	padding: 0 11px; /* with arial bold, this fits */
	margin: 0;
	border: 0;
	float: left;
}

#syracuse #navigation #tabs a:hover,
#syracuse #navigation #tabs a:active,
#syracuse #navigation #tabs a:focus {
	color: #000000;
	background-color: #fff;
	text-decoration: underline;
}

#syracuse #navigation #tabs #tabone a { padding-left: 15px; } /* switch for right-aligned nav tabs */

#syracuse #navigation #tabs li:last-child a {
    border-right: none;
}

/* ---------------- Sidebar ---------------- */

#syracuse #sidebar {
	padding-top: 16px;
}

#syracuse #sidebar h2 {
	font: normal 20px ShermanSerif, Georgia, serif;
	color: #000;
	background: transparent;
	padding: 0;
	margin: 0;
	border: none;
}

#syracuse #sidebar a {
	font: normal 14px ShermanSans, "Trebuchet MS", Tahoma, sans-serif;
	color: #D44500;
	text-decoration: none;
}

#syracuse #sidebar a:hover,
#syracuse #sidebar a:active,
#syracuse #sidebar a:focus {
	color: #000000;
	text-decoration: underline;
}

#syracuse #sidebar #sidebar-search label {
	font-size: normal 13px ShermanSans, "Trebuchet MS", Tahoma, sans-serif;
	color: #000;
}

#syracuse #sidebar #sidebar-search {
	margin-top: 8px;
	padding-left: 15px;
}

#syracuse #sidebar #sidebar-search span.border { background: transparent; }

.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */


/* ---------------- Main Content ---------------- */

#syracuse #cover-image {
    width: 660px;
    height: auto;
		margin-bottom: 10px;
}


#syracuse #wrapper {
	background: none;
	margin: 13px 0 30px 0;
}

	/* --- Breadcrumbs --- */

#syracuse #main.text div.crumbs a:link,
#syracuse #main.text div.crumbs a:visited {
	text-decoration: none;
	color: #D44500;
}

#syracuse #main.text div.crumbs a:hover,
#syracuse #main.text div.crumbs a:active,
#syracuse #main.text div.crumbs a:focus {
	text-decoration: underline;
	color: #000000;
}

#syracuse > #homepage-intro { margin: 15px 0; }

#syracuse > #cover-browse { margin-bottom: 20px; }


	/* --- Headers --- */

#syracuse h2 {
	font: normal 24px ShermanSerif, Georgia, serif;
}

h3 {
	margin: 0;
	text-decoration: underline; }

#syracuse #dcn-home #cover-browse h3 a {
	font: 400 16px/1.6 ShermanSans, "Trebuchet MS", Tahoma, sans-serif;
	text-decoration: none;
	line-height: 31px;
}

#syracuse #dcn-home #cover-browse h3 a:hover,
#syracuse #dcn-home #cover-browse h3 a:focus,
#syracuse #dcn-home #cover-browse h3 a:active {
	text-decoration: underline;
}

#syracuse .home.left {
    width: 52%;
    margin: 0 0 32px 0;
}

#syracuse .home.right {
    margin: 0 0% 32px 15px;
}
	/* --- Links --- */

#syracuse #main.text a:link,
#syracuse #main.text a:visited {
	color: #D44500; /* declared for #network-icon text */
}

#syracuse #main.text a:hover,
#syracuse #main.text a:active,
#syracuse #main.text a:focus {
	color: #000000;
	text-decoration: underline;
}

	/* PotD / Top DL widgets */

#syracuse #dcn-home .box.aag h2,
#syracuse #dcn-home .box.potd h2 {
	width: 267px;
	margin: 0;
	font: normal 18px ShermanSerif, Georgia, serif;
	border-bottom: 1px solid #d3d3d3;
}

#syracuse #main.text .box a:link,
#syracuse #main.text .box a:visited {
	font: bold 14px ShermanSans, "Trebuchet MS", Tahoma, sans-serif;
	text-decoration: none;
	border-bottom: 1px solid #d3d3d3;
	background: none;
}

#syracuse #main.text .box a:hover,
#syracuse #main.text .box a:active,
#syracuse #main.text .box a:focus {
	text-decoration: underline;
}


/* ---------------- Footer ---------------- */

#syracuse #footer,
#syracuse #bepress a {
	height: 110px;
	background-color: #3e3d3c; }

#syracuse #bepress a {
	    height: 65px;
	}

#syracuse #footer p,
#syracuse #footer p a {
	font: normal 14px/2 ShermanSans, "Trebuchet MS", Tahoma, sans-serif;
	color: #fff;
	text-decoration: none;
}

/* #footer p:first-of-type { padding-top: ##px } */

#syracuse #footer p a:hover,
#syracuse #footer p a:active,
#syracuse #footer p a:focus {
	text-decoration: underline; }
	
/* footer privacy and copyright links need to be larger for accessibility */
#syracuse #footer a.secondary-link {
  font-size: 14px;
}

/* ---------------- Miscellaneous fixes ---------------- */

	/* --- Advanced Search --- */

.legacy #syracuse #wrapper {	background-image: none; }

.legacy #syracuse #content {
	margin-bottom: 28px;
}

/* ---------------- Mobile ---------------- */

.mbl #syracuse #main #cover-browse h3:before {
    display: none;
}

/* Adjusting h1 in header - bd 2018-02-02 */
#syracuse #header h1#bannerheading {
	width: 0;
	height: 0;
	padding: 0 0 118px 0;
	margin: 0;
}


/*Styling for CAS Login info on login page - jcadle 2/23/18 */
dl#syr-login {
    display:block;
    width:645px;
/*    height:100px; */
    border:1px solid #3e3d3c;}

#syr-login dt {
    padding-left:10px;
    background:#F47920;
    font:14px/24px Arial, sans-serif;
    font-weight:bold;
    font-size: 18px;
    color:#3e3d3c;}

#syr-login dd {
    padding:5px;
    margin:15px 0;
    font-size: 16px;
    text-align:center;}

#syr-login dd img {
    height:30px;
    width:auto;
    border:0;
    padding-bottom:10px;}

#syr-login a:link,
#syr-login a:visited {
    font:14px/30px Arial, sans-serif;
    vertical-align:top;
    font-weight:bold;
    color: #3e3d3c;
    font-size: 18px;
    padding-left: 30px;}
    
#syracuse #myaccount p.loginspecial {font-size: 14px;}

/* Altmetric styling */
div.altmetric-embed {display:inline-block;}
